<?php

require('Controllers/idOrderController.php');

$start = new idOrderController();

if(isset($_GET['action'])){
    $action = $_GET['action'].'Action';
    $start->$action();
}
else{
    $start->indexAction();
}



?>
